body{
    margin: 0;
    padding: 0;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
}

.sidenav {
    height: 100%;
    width: 20%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    color: black;
    background-color: #FFFFFF;
    overflow-x: hidden;
    border-right: 4px solid #25D366;
    padding: 20px 30px;
    box-sizing: border-box;
}

.sidenav span{
    display: block;
    width: 100%;
    padding: 2px 0;
}

.sidenav span a{
    padding: 0;
    text-decoration: none;
    font-size: 16px;
    color: black;
    display: block;
}

.logo{
    max-width: 100%;
    margin-bottom: 10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.main {
    margin-left: 20%;
    width: 80%;
    padding: 10px 1%;
}

#titlemain {
    text-align: left;
    font-size: 24px;
    color: black;
    margin: 0;
    padding: 0;
    width: 100%;
}

.itemdashboard{
    background-color: white;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.19);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.19);
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.19);
    color: black;
    width: 31%;
    margin: 1%;
    padding: 10px 1%;
}

.itemdashboard:hover{
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.itemdashboard div{
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 25px;
    font-weight: bold;
}

.itemdashboard hr{
    width: 15%;
    position: relative;
    border: 2px solid #3FDDDB;
    margin: 5px 0 30px 0;
}

.botonazul{
    background-color: #3FDDDB;
    color: white;
    padding: 5px 20px;
    margin: 0;
    border: none;
    font-size: 16px;
    -webkit-appearance: none;
    overflow-y: hidden;
    height: 40px;
}

.botonverde{
    background-color: #25D366;
    color: white;
    padding: 5px 20px;
    margin: 0;
    border: none;
    font-size: 16px;
    -webkit-appearance: none;
    overflow-y: hidden;
    height: 40px;
}

.botonrojo{
    background-color: #f22525;
    color: white;
    padding: 5px 20px;
    margin: 0;
    border: none;
    font-size: 16px;
    -webkit-appearance: none;
    overflow-y: hidden;
    height: 40px;
}

.botonazul:hover,
.botonverde:hover,
.botonrojo:hover{
    cursor: pointer;
    text-decoration: none;
    color: white;
}

.tableadministracion{
    background-color: white;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.19);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.19);
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.19);
    width: 100%;
}

.tableadministracion thead,
.tableadministracion tbody{
    background-color: white;
}

.fondoamarillo { background: #fff2cc}

.listopciones{
    margin: 0 0 10px 10px;
    padding: 0;
    list-style: none;
}

.listopciones li{
    display: inline-block;
    padding: 0 5px;
}

.listopciones li a,
.listopciones li{
    color: #24272C;
    text-decoration: none;
    border: 0;
    padding: 0;
    margin: 0;
    background-color: transparent;
}

.listopciones li button{
    color: #f22525;
    text-decoration: none;
    border: 0;
    padding: 0;
    margin: 0;
    background-color: transparent;
}

.listopciones li button:hover{
    cursor: pointer;
}

.imglist{
    max-width: 150px;
}

.lineseccion{
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #25D366;
}

.divubicacion{
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.divlogin{
    width: 40%;
    margin: 20px 30%;
}

.linelogin{
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.btnlogin{
    width: 100%;
    background-color: #3FDDDB;
    color: white;
    border: none;
    padding: 5px 0;
}

.videodetail{
    width: 100%;
}